Subject: bug#18785: 24.4.1; Emacs hangs with Org mode when point is in LOGBOOK

From: Eli Zaretskii <[email-masked]>
Date: Tue, 21 Oct 2014 18:18:21 +0300

> From: Fabrice Niessen <[email-masked]>
> Date: Tue, 21 Oct 2014 14:47:16 +0200
> 
> On Windows 8, with Emacs 24.4.1 (from Dani) and Org mode version
> 8.3beta, I can very often freeze Emacs when clocking into a task, or
> when editing the timestamps found in the LOGBOOK drawer.
> 
> I've run Emacs under GDB, and can send a video of it, where you also see
> that Emacs takes 100% of the CPU. Though, I can only send it on request,
> as it contains information in my Org buffers which I don't want to see
> public.

Is that video worth watching?  I mean, what could a video of a frozen
Emacs tell?

> $ gdb ./emacs.exe
> GNU gdb (GDB) 7.8

This GDB session brings no useful info.  Please follow the method
described in etc/DEBUG under "If the symptom of the bug is that Emacs
fails to respond".

Thanks.